Bug 842152 - [abrt] gnome-terminal-3.4.1.1-1.fc17: __GI___libc_free: Process /usr/bin/gnome-terminal was killed by signal 11 (SIGSEGV)
[abrt] gnome-terminal-3.4.1.1-1.fc17: __GI___libc_free: Process /usr/bin/gnom...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-terminal (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
abrt_hash:e26af16e4495976d6e20e9c9c67...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-22 10:49 EDT by Václav Jansa
Modified: 2013-08-01 00:12 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 00:12:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: backtrace (25.57 KB, text/plain)
2012-07-22 10:49 EDT, Václav Jansa
no flags Details
File: maps (43.79 KB, text/plain)
2012-07-22 10:49 EDT, Václav Jansa
no flags Details
File: dso_list (9.88 KB, text/plain)
2012-07-22 10:49 EDT, Václav Jansa
no flags Details

  None (edit)
Description Václav Jansa 2012-07-22 10:49:38 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        gnome-terminal
comment:        Crash after insert big blob of code to vim (copy/paste cca kB).
crash_function: __GI___libc_free
executable:     /usr/bin/gnome-terminal
kernel:         3.4.4-5.fc17.x86_64
pid:            2070
pwd:            /home/vagojan
time:           Ne 22. červenec 2012, 16:46:00 CEST
uid:            1000
username:       vagojan

backtrace:      Text file, 26185 bytes
dso_list:       Text file, 10122 bytes
maps:           Text file, 44843 bytes

build_ids:
:8b33feb27b2125997520fdd21c90c42a65e438f1
:986068be78827a73bf98ef4d4f23cc915f298fd6
:faca16f15d87b83d2947a386e319b02f724dcbb5
:54a5cc118d928470da13565de8592b664a9868e0
:9d49f2f604fdc7a787f63c16cc08353956f2fd41
:4c9c864a7c7b7ed702088955821d58137803462d
:b6d75088f555d197be1476cb1c580640826ae029
:7024c532984148e2b555c6194ff684a6d0e80d78
:5b4f3d35b4612be98f2bbb635b3eabf0ee7e437d
:c2f5ae8bd64df0fc996cf96b95525a8f8fb28fd2
:a8efbe1d263ad42afae74bc027eee88eaa754f55
:f534feded388130df4a9e789eec1e38c320bc55b
:87712be648d2d43ea4cd002fe7a859df636f1e13
:5b0ef4adb3be2f980643de2a2f9e43422958832f
:214f93d7c66b541d9f493dcc1d361cb46def58c2
:b277af36744327e3d58eae76bcdaadcca71a28c6
:0e1267a4d81de05f053eeed7f2f61fb46cda9e7c
:508cf66f72e70054a41215f80ed2385c6bb80030
:ec87953f655fbcbcbe71b591db5451e56739576e
:1feff379b842de253791e80ca91c810bd75acd9e
:d804f8ee47797da9213a92f00cd095ecada8d79f
:710b0d8cc36603d66327090defd37c99daa38f28
:0a688bf9160e6e3a2a8f41967f3c75094bca08a7
:e91010b497ec024178c36f4365b21f668bada0ca
:234d4eb1aa690c38533ef82f517b390255d3bc4d
:31243d0d107bba586a96433c76c87a26db1e826c
:e2f8ba3db2c86456528fe1f09829c62263d0fdee
:b8bfc491895389962d926fdc99cbfbac571f2cf0
:bc7265d20c6beef919297c89fbf11ba82149b2b9
:3d60535f052babb998bae4807bc992c5d15df5c4
:253afe744466fe7580bbb6040de6183dba9e2b02
:f64b7319b84d426ed547084bdb2577f4f596c18f
:42675a8ad8f70ff19362070510cdf1ba202a70db
:6ea05195018eb2e7efb545d3cbdec19ab3680ec4
:a4ec59d7fc9c453fb4287d7ebc5fcf6579792e65
:99c23b21038c62b0628b93610fb54c5900c40ffd
:dec0de92024bee74c75c04bde4c54c097fe68ae8
:67792c148d2b8f13f6732c9367e926c26d7376c5
:142c4a09083a5b2a763b8303aaee51ee1b363cc9
:63651cdc0224824a9c9324c77c3b5887378e871d
:5f38673817f5af84b3d0c900dc8655326560a140
:c4ec0971b2dcee71aaf8374975474054245fea00
:a553a7e9625a224a8f39286909adc17787ad51bd
:ad0818a36ea58b45bb6646a229105a54f86e25a0
:f0744af1bb8fe6f60d724de6aad6d6c63006677e
:e3354959e32e471066df83c93f98f33e75198697
:822e9b3523e8312240f41a25722d539bc77ed436
:73777e822e00ca152ffca281ab0ace0cb498ec48
:404cbecd24d186758ed474b345313da28b2990fa
:396fda5abd0de2132396c4a3e94f7a7173bc26e7
:617e70e4105dfaa44b8d1f53b914e37eb5886ceb
:3f0991d9a4679b6bdd8a78ab2d05ecf4cc995651
:1a0c09f270adf8398df4362ce0acfafc1f970982
:9dc7d977acebd2e8abf2d55bf2738ea2d89f7480
:6ffd106c467fc2bbbe04c9509d66f7d97d2a751f
:ce246b3297de0d233ac2c5f9e50061e2b13a330c
:6e5d5649c704cd3a34cf145ccd2d08994f1e83ff
:4d09d82785dab5f95c01b69bc0785145a5954d30
:7c35310fc506498c612d5d982ab03becc4b4817c
:80dcf30321dbc04511d9cbf399a83b8f3dc75d5d
:48c0fe9b8cd26b4d0b5bf1de0bc76da565bd7d27
:d32cbeacfd9f41e3cd29b697dd111f44a2d9c127
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202
:c24fd7404668fdbb57aec685a0f63cdd8a289d29
:839c8e3a55bd7f61afdcfebeae52f9dadc3a69fb
:4b044fe80e4c1b69986abc4b160c303048005d4e
:6c08d8c9f6358200131cda5c9b563545d5c806ba
:c61e487cc8906c4f1bd85b39a4d751b414e423a0
:5dd234206476b0387cd251598aa72a2c95c763c5
:271a2d91cc3308783ff4a7ab45049f31aa42d8b7
:0eeac854ab0b56d18d126ca7056136b4e63abed7
:8f7c190397d7c1f617e66f18f759714662b60367
:1d4df97fa6024b097b634a272447243c95c26d85
:2583bf68f2f1c27bb1d9964faa91971bd35e14d8
:a5cf7008c28585406297cf76ce11e2e554e5a7b4
:5bf8427ddeff24a2bd36962f68e6af6ffe14970f
:1b7abd5c8129b91c0ca4f0f0812e61660236fd38
:79aee4375d1f48c032b56a6a0a9c15b3773b030e
:247132297f287226a24c12e683292f5c94013066
:b248bbedbf6ef1cc89fe0853a14b5637b88a728c
:5aa5a040a21b6e8bf34e37e53e3e6d9a60f00e02
:5350b5972464f66f404861dc50225a114a2a5e7e

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/vagojan/3

core_backtrace:
:a4ec59d7fc9c453fb4287d7ebc5fcf6579792e65 0x801bc free libc.so.6 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x4d3cf g_free libglib-2.0.so.0 -
:710b0d8cc36603d66327090defd37c99daa38f28 0x1e892c gtk_selection_data_get_text libgtk-3.so.0 -
:710b0d8cc36603d66327090defd37c99daa38f28 0x2c1ce9 - libgtk-3.so.0 -
:710b0d8cc36603d66327090defd37c99daa38f28 0x2c1378 - libgtk-3.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0xf664 g_closure_invoke libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x206d8 signal_emit_unlocked_R libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x2866d g_signal_emit_valist libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x28cd0 g_signal_emit_by_name libgobject-2.0.so.0 -
:710b0d8cc36603d66327090defd37c99daa38f28 0x1e67c3 - libgtk-3.so.0 -
:710b0d8cc36603d66327090defd37c99daa38f28 0x1ea4f1 - libgtk-3.so.0 -
:710b0d8cc36603d66327090defd37c99daa38f28 0x17adcf - libgtk-3.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0xf943 _g_closure_invoke_va libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x27d88 g_signal_emit_valist libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x287c2 g_signal_emit libgobject-2.0.so.0 -
:710b0d8cc36603d66327090defd37c99daa38f28 0x2a2d0e - libgtk-3.so.0 -
:710b0d8cc36603d66327090defd37c99daa38f28 0x17aaf6 gtk_main_do_event libgtk-3.so.0 -
:8b33feb27b2125997520fdd21c90c42a65e438f1 0x48e62 - libgdk-3.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x476e5 g_main_dispatch libglib-2.0.so.0 -

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=3
:HOSTNAME=mozart.ntkcz.cz
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=337d0cef7ae7be448eea2ff00000002b-1342372125.707863-1538029433
:QTDIR=/usr/lib64/qt-3.3
:GNOME_KEYRING_CONTROL=/run/user/vagojan/keyring-uyR3lg
:QTINC=/usr/lib64/qt-3.3/include
:QT_GRAPHICSSYSTEM_CHECKED=1
:IMSETTINGS_MODULE=none
:USER=vagojan
:USERNAME=vagojan
:MAIL=/var/spool/mail/vagojan
:PATH=/usr/lib64/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/vagojan
:JAVA_HOME=/usr/java/jre1.6.0_30
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=1559
:LANG=cs_CZ.utf8
:GDM_LANG=cs_CZ.utf8
:KDEDIRS=/usr
:GDMSESSION=gnome
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/vagojan
:SHLVL=1
:LOGNAME=vagojan
:QTLIB=/usr/lib64/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-SkeAbXGolu,guid=a1b4c11aae44b1e8c1f0689000000252
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/vagojan
:DISPLAY=:0
:QT_PLUGIN_PATH=/usr/lib64/kde4/plugins:/usr/lib/kde4/plugins
:XAUTHORITY=/var/run/gdm/auth-for-vagojan-dZzOQv/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1563,unix/unix:/tmp/.ICE-unix/1563
:SSH_AUTH_SOCK=/run/user/vagojan/keyring-uyR3lg/ssh
:GPG_AGENT_INFO=/run/user/vagojan/keyring-uyR3lg/gpg:0:1
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/gnome-terminal.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=2070
:DESKTOP_STARTUP_ID=gnome-shell-1787-mozart.ntkcz.cz-gnome-terminal-0_TIME614951

gconf_subtree:
: /apps/gnome-terminal/keybindings:
:  prev_tab = <Control>Page_Up
:  save_contents = disabled
:  reset = (hodnota nenastavena)
:  move_tab_left = <Ctrl><Shift>Page_Up
:  close_window = <Ctrl><Shift>q
:  zoom_in = <Ctrl>plus
:  switch_to_tab_1 = <Alt>1
:  switch_to_tab_2 = <Alt>2
:  switch_to_tab_3 = <Alt>3
:  switch_to_tab_4 = <Alt>4
:  switch_to_tab_5 = <Alt>5
:  switch_to_tab_6 = <Alt>6
:  switch_to_tab_7 = <Alt>7
:  help = F1
:  switch_to_tab_8 = <Alt>8
:  detach_tab = (hodnota nenastavena)
:  close_tab = <Ctrl><Shift>w
:  switch_to_tab_9 = <Alt>9
:  toggle_menubar = (hodnota nenastavena)
:  set_terminal_title = (hodnota nenastavena)
:  next_tab = <Control>Page_Down
:  copy = <Ctrl><Shift>c
:  new_tab = <Ctrl><Shift>t
:  reset_and_clear = (hodnota nenastavena)
:  zoom_out = <Ctrl>minus
:  new_profile = (hodnota nenastavena)
:  zoom_normal = <Ctrl>0
:  paste = <Ctrl><Shift>v
:  new_window = <Ctrl><Shift>n
:  move_tab_right = <Ctrl><Shift>Page_Down
:  switch_to_tab_11 = (hodnota nenastavena)
:  switch_to_tab_12 = (hodnota nenastavena)
:  full_screen = F11
:  switch_to_tab_10 = <Alt>0
: /apps/gnome-terminal/global:
:  confirm_window_close = true
:  use_mnemonics = false
:  default_profile = Default
:  use_menu_accelerators = false
:  active_encodings = [UTF-8,ISO-8859-2,current]
:  profile_list = [Default]
: /apps/gnome-terminal/profiles:
:  /apps/gnome-terminal/profiles/Default:
:   cursor_shape = block
:   scrollback_lines = 5000
:   use_theme_colors = false
:   scrollback_unlimited = false
:   allow_bold = true
:   backspace_binding = ascii-del
:   scroll_background = true
:   encoding = current
:   update_records = true
:   use_custom_default_size = false
:   login_shell = false
:   icon = 
:   background_image = 
:   background_darkness = 0.5
:   foreground_color = #FFFFFFFFFFFF
:   delete_binding = escape-sequence
:   scrollbar_position = right
:   use_system_font = true
:   use_custom_command = false
:   scroll_on_output = false
:   background_color = #000000000000
:   word_chars = -A-Za-z0-9,./?%&#:_=+@~
:   palette = #000000000000:#CDCB00000000:#0000CDCB0000:#CDCBCDCB0000:#1E1A908FFFFF:#CDCB0000CDCB:#0000CDCBCDCB:#E5E2E5E2E5E2:#4CCC4CCC4CCC:#FFFF00000000:#0000FFFF0000:#FFFFFFFF0000:#46458281B4AE:#FFFF0000FFFF:#0000FFFFFFFF:#FFFFFFFFFFFF
:   visible_name = Výchozí
:   title = Terminál
:   default_show_menubar = true
:   default_size_rows = 24
:   font = Monospace 12
:   default_size_columns = 80
:   scroll_on_keystroke = true
:   silent_bell = false
:   exit_action = close
:   custom_command = 
:   background_type = solid
:   bold_color = #000000000000
:   cursor_blink_mode = system
:   bold_color_same_as_fg = true
:   title_mode = replace

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 63327                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       63327                63327                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/home/vagojan/.xsession-errors
:pos:	4963618
:flags:	0102002
:2:/home/vagojan/.xsession-errors
:pos:	4963618
:flags:	0102002
:3:socket:[28601]
:pos:	0
:flags:	02004002
:4:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:5:socket:[27641]
:pos:	0
:flags:	02004002
:6:socket:[28605]
:pos:	0
:flags:	02000002
:7:socket:[29991]
:pos:	0
:flags:	02004002
:8:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:9:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:10:socket:[27642]
:pos:	0
:flags:	02004002
:11:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:12:/dev/ptmx
:pos:	0
:flags:	0104002
:13:/dev/pts/0
:pos:	0
:flags:	0100002
:14:socket:[32803]
:pos:	0
:flags:	02
:15:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:16:/dev/ptmx
:pos:	0
:flags:	0104002
:17:/dev/pts/1
:pos:	0
:flags:	0100002
:18:/dev/ptmx
:pos:	0
:flags:	0104002
:19:/tmp/vteWEHTHW (deleted)
:pos:	23925
:flags:	0100002
:20:/tmp/vteJ2GTHW (deleted)
:pos:	6256
:flags:	0100002
:21:/tmp/vteALEPHW (deleted)
:pos:	30917
:flags:	0100002
:22:/tmp/vteR3EPHW (deleted)
:pos:	8192
:flags:	0100002
:23:/tmp/vtePSISHW (deleted)
:pos:	288
:flags:	0100002
:24:/tmp/vte64HOHW (deleted)
:pos:	0
:flags:	0100002
:25:/dev/pts/2
:pos:	0
:flags:	0100002
:26:/dev/ptmx
:pos:	0
:flags:	0104002
:27:/tmp/vteU13JHW (deleted)
:pos:	26430
:flags:	0100002
:28:/tmp/vteWM3JHW (deleted)
:pos:	5904
:flags:	0100002
:29:/tmp/vteBG3JHW (deleted)
:pos:	0
:flags:	0100002
:30:/tmp/vte0BLZHW (deleted)
:pos:	512
:flags:	0100002
:31:/tmp/vteJGSHHW (deleted)
:pos:	3744
:flags:	0100002
:32:/tmp/vteH7RHHW (deleted)
:pos:	848
:flags:	0100002
:33:/tmp/vteHYRHHW (deleted)
:pos:	1824
:flags:	0100002
:34:/tmp/vte1ZZJHW (deleted)
:pos:	212
:flags:	0100002
:35:/tmp/vteLPZJHW (deleted)
:pos:	16
:flags:	0100002
:36:/tmp/vteAYZNHW (deleted)
:pos:	34510
:flags:	0100002
:37:/tmp/vte4E0NHW (deleted)
:pos:	5088
:flags:	0100002
:38:/tmp/vteM8MYHW (deleted)
:pos:	32574
:flags:	0100002
:39:/tmp/vteYCNYHW (deleted)
:pos:	8192
:flags:	0100002
:40:/dev/ptmx
:pos:	0
:flags:	0104002
:41:/tmp/vteQ8MTHW (deleted)
:pos:	73603
:flags:	0100002
:42:/tmp/vte45MTHW (deleted)
:pos:	8192
:flags:	0100002
:43:/tmp/vte4JAHHW (deleted)
:pos:	0
:flags:	0100002
:44:/dev/pts/3
:pos:	0
:flags:	0100002
:45:anon_inode:inotify
:pos:	0
:flags:	02004000
:46:/tmp/vteWSKVHW (deleted)
:pos:	212
:flags:	0100002
:47:/tmp/vteJAKVHW (deleted)
:pos:	16
:flags:	0100002
:48:/tmp/vte8NWQHW (deleted)
:pos:	11236
:flags:	0100002
:49:/tmp/vteMUWQHW (deleted)
:pos:	848
:flags:	0100002
:50:/tmp/vteHNQYHW (deleted)
:pos:	80148
:flags:	0100002
:51:/tmp/vteTJPYHW (deleted)
:pos:	80000
:flags:	0100002
:52:/dev/pts/6
:pos:	0
:flags:	0100002
:53:/tmp/vteEQZIHW (deleted)
:pos:	0
:flags:	0100002
:54:/tmp/vteH6SKHW (deleted)
:pos:	13040
:flags:	0100002
:55:/tmp/vtePLTKHW (deleted)
:pos:	4912
:flags:	0100002
:56:/tmp/vteRIJRHW (deleted)
:pos:	0
:flags:	0100002
:57:socket:[8498867]
:pos:	0
:flags:	02004002

smolt_data:
:
:
:Obecné
:=================================
:UUID: 65ca9c56-3cba-4292-abde-0980e02469f1
:OS: Fedora release 17 (Beefy Miracle)
:Výchozí startovací úroveň: Unknown
:Jazyk: cs_CZ.utf8
:Platfoma: x86_64
:BogoMIPS: 5187.72
:Výrobce CPU: GenuineIntel
:Model CPU: Intel(R) Core(TM) i5-2540M CPU @ 2.60GHz
:CPU Stepping: 7
:CPU Family: 6
:Číslo modelu CPU: 42
:Počet CPU: 4
:Rychlost CPU: 2601
:Systémová paměť: 7937
:Systémový odkládací prostor: 7999
:Výrobce: Hewlett-Packard
:Systém: HP EliteBook 8460p A0001D02
:Formát desky: Notebook
:Jádro: 3.4.4-5.fc17.x86_64
:SELinux povolen: 1
:SELinux politika: targeted
:SELinux vynucen: Permissive
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Terra.1920.1080
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Zařízení
:=================================
:(4147:404:4156:5660) pci, xhci_hcd, USB, uPD720200 USB 3.0 Host Controller
:(32902:260:4156:5660) pci, None, HOST/PCI, 2nd Generation Core Processor Family DRAM Controller
:(32902:257:32902:8208) pci, pcieport, PCI/PCI, Xeon E3-1200/2nd Generation Core Processor Family PCI Express Root Port
:(32902:7171:4156:5660) pci, ahci, STORAGE, 6 Series/C200 Series Chipset Family 6 port SATA AHCI Controller
:(32902:7247:4156:5660) pci, None, PCI/ISA, QM67 Express Chipset Family LPC Controller
:(6523:9088:4156:5660) pci, firewire_ohci, FIREWIRE, IEEE 1394 Host Controller
:(6523:9106:4156:5660) pci, sdhci-pci, BASE, SD/MMC Host Controller
:(6523:9105:4156:5660) pci, None, BASE, Standard SD Host Controller
:(32902:5378:4156:5660) pci, e1000e, ETHERNET, 82579LM Gigabit Network Connection
:(32902:7213:4156:5660) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #2
:(32902:7206:4156:5660) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #1
:(32902:7226:4156:5660) pci, None, SIMPLE, 6 Series/C200 Series Chipset Family MEI Controller #1
:(32902:7188:4156:5660) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 3
:(32902:7190:4156:5660) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 4
:(32902:7184:4156:5660) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 1
:(32902:7186:4156:5660) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 2
:(32902:7198:4156:5660) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 8
:(32902:7200:4156:5660) pci, snd_hda_intel, MULTIMEDIA, 6 Series/C200 Series Chipset Family High Definition Audio Controller
:(32902:7229:4156:5660) pci, serial, 16550_SERIAL, 6 Series/C200 Series Chipset Family KT Controller
:(4098:43672:4156:5662) pci, snd_hda_intel, MULTIMEDIA, NI Caicos HDMI Audio [AMD RADEON HD 6450]
:(4098:26464:4156:5662) pci, radeon, VIDEO, NI Seymour [AMD Radeon HD 6470M]
:(32902:133:32902:4881) pci, iwlwifi, NETWORK, Centrino Advanced-N 6205 AGN
:
:
:Informace o souborovém systému
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_mozart-root / ext4 4096 4096 10217420 4549389 4037389 2564096 2023107 2023107
:/dev/sda1 /boot ext4 1024 1024 508644 404408 378808 128016 127754 127754
:/dev/mapper/vg_mozart-data WITHHELD ext4 4096 4096 52362025 30023297 27401857 13107200 13104422 13104422
:/dev/mapper/luks-7f736c04-0cbe-4219-9b7f-770bf00aa34b /home ext4 4096 4096 12777409 2175587 1535408 3203072 3087637 3087637
:

var_log_messages:
:Jul 22 16:46:00 mozart kernel: [595694.058634] gnome-terminal[2070]: segfault at 3ea0000000 ip 00000039368801bc sp 00007fff2e02bce8 error 4 in libc-2.15.so[3936800000+1ac000]
:Jul 22 16:46:00 mozart abrt[16433]: Saved core dump of pid 2070 (/usr/bin/gnome-terminal) to /var/spool/abrt/ccpp-2012-07-22-16:46:00-2070 (85676032 bytes)

xsession_errors:
:(gnome-terminal:2070): Gtk-CRITICAL **: gtk_device_grab_add: assertion `GDK_IS_DEVICE (device)' failed
:(gnome-terminal:2070): Gtk-CRITICAL **: gtk_device_grab_add: assertion `GDK_IS_DEVICE (device)' failed
:(gnome-terminal:2070): Gtk-CRITICAL **: gtk_device_grab_add: assertion `GDK_IS_DEVICE (device)' failed
:(gnome-terminal:2070): Gtk-WARNING **: Unknown property: GtkHScale.update-policy
:(gnome-terminal:2070): Gdk-CRITICAL **: gdk_text_property_to_utf8_list_for_display: assertion `text != NULL' failed
Comment 1 Václav Jansa 2012-07-22 10:49:48 EDT
Created attachment 599619 [details]
File: backtrace
Comment 2 Václav Jansa 2012-07-22 10:49:51 EDT
Created attachment 599620 [details]
File: maps
Comment 3 Václav Jansa 2012-07-22 10:49:53 EDT
Created attachment 599621 [details]
File: dso_list
Comment 4 Fedora End Of Life 2013-07-03 20:28:15 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 5 Fedora End Of Life 2013-08-01 00:12:52 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.